<?xml version="1.0" encoding="utf-8"?>
<SetupFX FormatVersionMajor="3" FormatVersionMinor="6">
    <Task Id="PrepareInstall"/>
    <Task Id="Install"/>
    <Task Id="Uninstall"/>
    <Component Id="apps"/>
</SetupFX>
